PRODUCT STUDIO
Obrázky produktu1 / 1
TP-Link / PRODUCT DOSSIER
TP-Link JetStream TL-SG3424
TP-Link JetStream TL-SG3424 Switch
SKU: 2339337
TP-Link JetStream TL-SG3424, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
TP-Link JetStream TL-SG3424 Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Maximální rychlost přenosu dat
Podpora 10G
Ne
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10/100/1000 Mbps
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Ano
Počet měděných portů Gigabit Ethernet
24
Napájecí připojení
Počet combo SFP portů
4
Statické zabezpečení portů
Ano
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Podpora SSH/SSL
Ano
Prohlášení o shodě
Neprovozní vlhkost
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
10 - 90%
Provozní teplotní rozsah
0 - 40 °C
Velikost tabulky adres
Hloubka
Šířka
Podpora rámců Jumbo
Ano
Webová správa
Ano
Výška
Barva produktu
Rozsah teploty úložiště Celsius
Kapacita tranzitního routingu
Kapacita směrování/přepínání
48 Gbit/s
Filtrování MAC adresy
Ano
Značka
TP-Link
Kategorie
Síťové switche
Název produktu
JetStream TL-SG3424
GTIN EAN UPC
0845973020927,
Kategorie
Síťové switche
Značka
TP-Link
Název produktu
JetStream TL-SG3424
Řada produktů
Prodané trhy
NL, BE, GB, FR, ES, DE, PT, IT, SE, AT, DK, MX, CA, FI, UA, IE, AU, ZA, LU, NZ, BA, AR, RO, IN, BY
Datum přidání do systému
2011-06-23
Datum výroby
Kód produktu
TL-SG3424
Vstup konzole
RJ-45
Podpora MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Podpora SSH SSL
Ano
®